<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_TITLE', 'Воздушная почта');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_DESCRIPTION', 'Воздушная почта - зоны начальный тариф');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_WAY', 'Грузить к');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_UNITS', 'KG');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_INVALID_ZONE', 'Отсутствие перевозкы груза имеющейся к выбранной стране');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_UNDEFINED_RATE', 'Тариф перевозкы груза можно обусловить в это время');
?>
